nb:
  SilverStripe\Admin\CMSBatchAction:
    PUBLISHED_PAGES: 'Publiserte %d sider, %d feilet.'
    PUBLISH_PAGES: Publiser
    RESTORE: Gjenopprett
    RESTORED_PAGES: 'Gjenopprettet %d sider'
  SilverStripe\Admin\SecurityAdmin:
    GROUPNAME: Gruppenavn
    MEMBERS: Medlemmer
    NEWGROUP: 'Ny gruppe'
    PERMISSIONS: Tilganger
    ROLES: Roller
    ROLESDESCRIPTION: 'Roller er forhåndsdefinerte lister av tillatelser og kan angis til grupper.<br />De blir arvet fra overerdnede grupper om nødvendig.'
